﻿/*
==========================================================================================================
	█▀▀ █▀▀█ █▀▀█ █▀▀▄    █▀▀ █▀▀█ █▀▀ █▀▀█ ▀▀█▀▀ █▀▀█ █▀▀█ 
 	█   █▄▄█ █▄▄▀ █  █    █   █▄▄▀ █▀▀ █▄▄█   █   █  █ █▄▄▀ 
	▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀     ▀▀▀ ▀ ▀▀ ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀ 
==========================================================================================================
*/
.cc_ce-pane_wrap { text-align:center; }
.cc_ce-pane { margin:auto; width:550px; height:770px; position:relative; background-color:black; border-radius:20px; opacity:0.01; }
.cc_ce-pane.cc_ce-pane-dfc-wide { height: 430px; }
.cc_ce-pane-dfc-wide > .cc_ce-pane_wrap { transform: scale(0.72); position: relative; left: -20%; width: 750px; top: -15%; }


.cc_ce-pane.cc_ce-frame-landscape { width: 770px; height: 550px; }
.cc_ce-pane.cc_ce-frame-battle { width: 770px; height: 550px; }

.cc_ce-pane_wrap-split-holder.c_ce-split-holder-split { width:1074px; }
.cc_ce-pane.cc_ce-pane-right.cc_ce-frame-split { width:524px; }
.cc_ce-pane-left.cc_ce-frame-split { border-radius: 28px 0 0 28px; }
.cc_ce-pane-right.cc_ce-frame-split { border-radius: 0 28px 28px 0;}

.cc_ce-pane_wrap-split-holder.c_ce-split-holder-fuse { width:1078px; }
.cc_ce-pane.cc_ce-pane-right.cc_ce-frame-fuse { width:528px; }
.cc_ce-pane-left.cc_ce-frame-fuse { border-radius: 28px 0 0 28px; }
.cc_ce-pane-right.cc_ce-frame-fuse { border-radius: 0 28px 28px 0;}

.cc_ce-pane_wrap-split-holder.c_ce-split-holder-semisplit { width:1078px; }
.cc_ce-pane.cc_ce-pane-right.cc_ce-frame-semisplit { width:528px; }
.cc_ce-pane-left.cc_ce-frame-semisplit { border-radius: 28px 0 0 28px; }
.cc_ce-pane-right.cc_ce-frame-semisplit { border-radius: 0 28px 28px 0;}

.cc_ce-pane_wrap-split_wrap { width: 560px; overflow: hidden; margin: auto; padding-left: 10px; position: relative; }
.cc_ce-pane_wrap-split_wrap::before { content: ""; position: absolute; top: 0; bottom: 0; left: 0; width: 10px; background: linear-gradient(to right, white, transparent); z-index:2; }
.cc_ce-pane_wrap-split_wrap::after { content: ""; position: absolute; top: 0; bottom: 0; right: 0; width: 10px; background: linear-gradient(to left, white, transparent); z-index:2; }
.cc_ce-pane_wrap-split-holder { position:relative; display:flex; width:1074px; transition:1s; left:0; }

.cc_ce-frame { position:absolute; left:0; right:0; top:0; bottom:0; background-position:center center; background-size:100%;}
.cc_ce-wrap { position:absolute; }
.cc_ce-input { background:rgba(255,255,255,0.4); font-size:17px; border:1px solid rgba(0,0,0,0.3); box-shadow:inset 1px 1px rgba(255,255,255,0.3), inset -1px -1px rgba(255,255,255,0.3); border-radius:3px; color: #333; }
.cc_ce-frame-pw-base { background-image: url("https://www.mtgnexus.com/img/render/pw/extras/base.jpg"); background-size:contain; }

.cc_ce-pane_wrap-split-holder.c_ce-split-holder-aftermath { width:1044px; }
.cc_ce-pane.cc_ce-pane-right.cc_ce-frame-aftermath { width:494px; }

#cc_ce-frame-pt , #cc_ce-frame-pt-left, #cc_ce-frame-pt-right { top:684px; left:421px; right:31px; bottom:34px; }

.cc_ce-pane_wrap-wide {
  scale: 0.77;
  margin: 0px -16%;
}

/*	▀▀█▀▀ █▀▀ █ █ ▀▀█▀▀ █▀▀▄ █▀▀█ █ █ 
 	  █   █▀▀ ▄▀▄   █   █▀▀▄ █  █ ▄▀▄ 
	  ▀   ▀▀▀ ▀ ▀   ▀   ▀▀▀  ▀▀▀▀ ▀ ▀ 	*/
.cc_ce-frame-textbox { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/mask.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/mask.png'); -webkit-mask-size:100%;}
.cc_ce-frame-textbox.cc_ce-frame-pw , .cc_ce-frame-textbox.cc_ce-frame-pw2 { mask-image:none; -webkit-mask-image:none; }
.cc_ce-frame-textbox.cc_ce-frame-texttoken { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/texttoken.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/texttoken.png');}
.cc_ce-frame-textbox.cc_ce-frame-gamemarker { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/translucent.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/translucent.png');}
.cc_ce-frame-textbox.cc_ce-frame-landscape { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/landscape.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/landscape.png');}
.cc_ce-frame-textbox.cc_ce-frame-battle { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/battle.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/battle.png');}
#cc_ce-frame-textbox-left.cc_ce-frame-textbox.cc_ce-frame-split { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/split-bottom.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/split-bottom.png'); }
#cc_ce-frame-textbox-right.cc_ce-frame-textbox.cc_ce-frame-split { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/split-top.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/split-top.png'); }
#cc_ce-frame-textbox-left.cc_ce-frame-textbox.cc_ce-frame-semisplit { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/semisplit-bottom.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/semisplit-bottom.png'); }
#cc_ce-frame-textbox-right.cc_ce-frame-textbox.cc_ce-frame-semisplit { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/semisplit-top.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/semisplit-top.png'); }
#cc_ce-frame-textbox-left.cc_ce-frame-textbox.cc_ce-frame-fuse { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/fuse-bottom.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/fuse-bottom.png'); }
#cc_ce-frame-textbox-right.cc_ce-frame-textbox.cc_ce-frame-fuse { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/fuse-top.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/fuse-top.png'); }
.cc_ce-frame-textbox.cc_ce-frame-saga { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/saga.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/saga.png'); }
#cc_ce-frame-textbox-left.cc_ce-frame-textbox.cc_ce-frame-aftermath { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/aftermath-top.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/aftermath-top.png'); }
#cc_ce-frame-textbox-right.cc_ce-frame-textbox.cc_ce-frame-aftermath { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/aftermath-bottom.png'); -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/aftermath-bottom.png'); mask-size: 111.25% 100%; -webkit-mask-size: 111% 100%; }


/*	█▄  █ █▀▀█ █▀▄▀█ █▀▀ 
 	█▀█▄█ █▄▄█ █ ▀ █ █▀▀ 
	▀  ▀▀ ▀  ▀ ▀   ▀ ▀▀▀ 	*/
.cc_ce-wrap-in_name { top:44px; left:45px; }
.cc_ce-in_name { width: 320px; font-size: 20px; text-shadow: 0 0 1px rgba(0,0,0,0.25); }

.cc_ce-wrap-in_name.cc_ce-frame-texttoken { width: 455px; }
.cc_ce-in_name.cc_ce-frame-texttoken { width: 455px; text-align: center; color: white; }

.cc_ce-wrap-in_name.cc_ce-frame-gamemarker { top:441px; width: 415px; }
.cc_ce-in_name.cc_ce-frame-gamemarker { width: 415px; text-align: center; color: white; }

.cc_ce-wrap-in_name.cc_ce-frame-landscape { width: 520px; left: 75px; top: 40px; }
.cc_ce-in_name.cc_ce-frame-landscape { width: 510px; text-align: center; }

.cc_ce-wrap-in_name.cc_ce-frame-battle { width: 490px; left: 96px; top: 34px; }
.cc_ce-in_name.cc_ce-frame-battle { width: 483px; }
.cc_ce-wrap-in_name.cc_ce-frame-battle.cc_ce-frame-dfc { left: 145px; width: 380px;  }
.cc_ce-in_name.cc_ce-frame-battle.cc_ce-frame-dfc { width: 380px; }

.cc_ce-wrap-in_name.cc_ce-frame-pw { top: 35px; }
.cc_ce-wrap-in_name.cc_ce-frame-pw2 { top: 35px; }

#cc_ce-wrap-in_name-left.cc_ce-frame-split { top: 62px; left: 100px; }
#cc_ce-wrap-in_name-right.cc_ce-frame-split { top: 62px; left: 43px; }
.cc_ce-in_name.cc_ce-frame-split { font-size:28px; width:250px; }

#cc_ce-wrap-in_name-left.cc_ce-frame-fuse { top: 62px; left: 100px; }
#cc_ce-wrap-in_name-right.cc_ce-frame-fuse { top: 62px; left: 43px; }
.cc_ce-in_name.cc_ce-frame-fuse { font-size:28px; width:250px; }

#cc_ce-wrap-in_name-left.cc_ce-frame-semisplit { top: 62px; left: 100px; }
.cc_ce-in_name.cc_ce-frame-semisplit { font-size:28px; width:870px; position: relative; z-index: 2; }


.cc_ce-wrap-in_name.cc_ce-frame-saga { top:41px; }
.cc_ce-wrap-in_name.cc_ce-frame-dfc.cc_ce-frame-saga { left:85px; }
.cc_ce-in_name.cc_ce-frame-dfc.cc_ce-frame-saga  { width: 280px; }

.cc_ce-wrap-in_name.cc_ce-frame-normal.cc_ce-frame-dfc  { left: 85px;}
.cc_ce-in_name.cc_ce-frame-normal.cc_ce-frame-dfc  { width: 280px; }
.cc_ce-wrap-in_name.cc_ce-frame-pw.cc_ce-frame-dfc  , .cc_ce-wrap-in_name.cc_ce-frame-pw2.cc_ce-frame-dfc  { left: 85px;}
.cc_ce-in_name.cc_ce-frame-pw.cc_ce-frame-dfc , .cc_ce-in_name.cc_ce-frame-pw2.cc_ce-frame-dfc  { width: 280px; }

#cc_ce-wrap-in_name-right.cc_ce-frame-aftermath { top: 66px; left: 23px; }
#cc_ce-in_name-right.cc_ce-frame-aftermath { font-size: 28px; width:248px; }


/*	█▀▄▀█ █▀▀█ █▄  █ █▀▀█ 
 	█ ▀ █ █▄▄█ █▀█▄█ █▄▄█ 
	▀   ▀ ▀  ▀ ▀  ▀▀ ▀  ▀ 	*/
.cc_ce-wrap-in_mana { top:44px; left:380px; font-size:16px; }
.cc_ce-wrap-in_mana.cc_ce-frame-texttoken { display:none; }
.cc_ce-wrap-in_mana.cc_ce-frame-gamemarker { display:none; }
.cc_ce-in_mana { text-align:right; color:transparent; font-size: 19px;}
.cc_ce-in_mana.selected { background: #e0e0e0; color:black; }

.cc_ce-wrap-in_mana.cc_ce-frame-pw { top: 35px; }
.cc_ce-wrap-in_mana.cc_ce-frame-pw2 { top: 35px; }
.cc_ce-wrap-in_mana.cc_ce-frame-saga { top:41px; }
.cc_ce-wrap-in_mana.cc_ce-frame-landscape { top: 40px; left: 600px; }
.cc_ce-wrap-in_mana.cc_ce-frame-battle { top: 34px; left: 588px; }

#cc_ce-wrap-in_mana-left.cc_ce-frame-split { top: 62px; left: 365px; }
#cc_ce-wrap-in_mana-right.cc_ce-frame-split  { top: 62px; left: 308px; }
.cc_ce-in_mana.cc_ce-in_mana-split , .nxs_auto_mana_visual.cc_ce-in_mana-split { font-size:28px; width:152px; }
.nxs_auto_mana_list.cc_ce-in_mana-split { font-size:20px; }

#cc_ce-wrap-in_mana-left.cc_ce-frame-fuse { top: 62px; left: 365px; }
#cc_ce-wrap-in_mana-right.cc_ce-frame-fuse  { top: 62px; left: 308px; }

#cc_ce-wrap-in_mana-left.cc_ce-frame-semisplit { top: 422px; left: 400px; }
#cc_ce-wrap-in_mana-right.cc_ce-frame-semisplit  { top: 422px; left: 344px; }
.cc_ce-in_mana.cc_ce-in_mana-semisplit { width: 120px; font-size: 22px; }
.nxs_auto_mana.nxs_auto_mana_visual.cc_ce-in_mana-semisplit { font-size: 22px; }

.cc_ce-in_mana.cc_ce-in_mana-fuse , .nxs_auto_mana_visual.cc_ce-in_mana-fuse { font-size:28px; width:152px; }
.nxs_auto_mana_list.cc_ce-in_mana-fuse { font-size:20px; }

.cc_ce-in_mana-render { position: absolute; top: 2px; right: 1px; width: 300px; height: 24px; pointer-events: none; display: none; text-align: right; font-size: 20px; filter: drop-shadow(1px 1px 1px black); }
.cc_ce-in_mana-render.selected {display:block; }
.cc_ce-in_mana-render > .sym_mana { margin-right:2px; }
.cc_ce-in_mana::placeholder { color: #555; }
.cc_ce-in_mana-normal { font-size:20px; width: 120px; }
.cc_ce-in_mana-large { font-size:28px; width: 150px; }

.nxs_auto_mana_list.cc_ce-in_mana-large { font-size:20px; }
.nxs_auto_mana_list.cc_ce-in_mana-normal { font-size:16px;}

#cc_ce-wrap-in_mana-right.cc_ce-frame-aftermath { top: 66px; left: 280px; }
#cc_ce-in_mana-left.cc_ce-in_mana-aftermath { font-size:20px; width: 120px; }
#cc_ce-in_mana-right.cc_ce-in_mana-aftermath { font-size: 28px; width:112px; }
#cc_ce-wrap-in_mana-left .nxs_auto_mana_visual.cc_ce-in_mana-aftermath { font-size:20px; }
#cc_ce-wrap-in_mana-right .nxs_auto_mana_visual.cc_ce-in_mana-aftermath { font-size:28px; }

/*	▀▀█▀▀ █  █ █▀▀█ █▀▀ 
 	  █   █▄▄█ █▄▄█ █▀▀ 
	  ▀   ▄▄▄█ █    ▀▀▀ 	*/
	  
.cc_ce-wrap-in_type { left:45px; top:441px; text-shadow: 0 0 1px rgba(0,0,0,0.25); }
.cc_ce-in_type { width:200px; }
.cc_ce-wrap-in_type.cc_ce-ci { left:70px; }
.cc_ce-in_type.cc_ce-ci { width:185px; }

.cc_ce-wrap-in_type.cc_ce-frame-texttoken { top: 526px; }
.cc_ce-wrap-in_type.cc_ce-frame-gamemarker { display:none; }
.cc_ce-wrap-in_type.cc_ce-frame-landscape { top: 302px; left: 75px; width: 300px; }
.cc_ce-in_type.cc_ce-frame-landscape { width: 290px; }

.cc_ce-wrap-in_type.cc_ce-frame-battle { top: 326px; left: 96px; width: 270px; }
.cc_ce-in_type.cc_ce-frame-battle { width: 270px; }
.cc_ce-wrap-in_type.cc_ce-frame-battle.cc_ce-ci { left: 124px; width: 240px; }
.cc_ce-in_type.cc_ce-frame-battle.cc_ce-ci { width: 230px; }

#cc_ce-wrap-in_type-left.cc_ce-frame-split { top: 422px; left: 105px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-split { top: 422px; left: 48px; }
#cc_ce-wrap-in_type-left.cc_ce-frame-split.cc_ce-ci { left: 125px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-split.cc_ce-ci { left: 72px; }
.cc_ce-in_type.cc_ce-frame-split { font-size: 22px; width:200px; }
.cc_ce-in_type.cc_ce-frame-split.cc_ce-ci { width: 180px; }

#cc_ce-wrap-in_type-left.cc_ce-frame-fuse { top: 422px; left: 105px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-fuse { top: 422px; left: 48px; }
#cc_ce-wrap-in_type-left.cc_ce-frame-fuse.cc_ce-ci { left: 125px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-fuse.cc_ce-ci { left: 72px; }
.cc_ce-in_type.cc_ce-frame-fuse { font-size: 22px; width:200px; }
.cc_ce-in_type.cc_ce-frame-fuse.cc_ce-ci { width: 180px; }

#cc_ce-wrap-in_type-left.cc_ce-frame-semisplit { top: 422px; left: 105px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-semisplit { top: 422px; left: 48px; }
#cc_ce-wrap-in_type-left.cc_ce-frame-semisplit.cc_ce-ci { left: 125px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-semisplit.cc_ce-ci { left: 72px; }
.cc_ce-in_type.cc_ce-frame-semisplit { font-size: 22px; width:140px; }
.cc_ce-in_type.cc_ce-frame-semisplit.cc_ce-ci { width: 120px; }

.cc_ce-wrap-in_type.cc_ce-frame-saga { top: 658px; }
.cc_ce-wrap-in_type.cc_ce-frame-pw2 { top: 390px; }

#cc_ce-wrap-in_type-left.cc_ce-frame-aftermath { top: 271px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-aftermath { top: 364px; left: 24px; }
#cc_ce-in_type-right.cc_ce-frame-aftermath { font-size:28px; width: 168px; }
#cc_ce-wrap-in_type-right.cc_ce-frame-aftermath.cc_ce-ci { left:60px; }
#cc_ce-in_type-right.cc_ce-frame-fuse.cc_ce-ci { width: 160px; }


/*	█▀▀ █  █ █▀▀▄ ▀▀█▀▀ █  █ █▀▀█ █▀▀ 
 	▀▀█ █  █ █▀▀▄   █   █▄▄█ █▄▄█ █▀▀ 
	▀▀▀ ▀▀▀▀ ▀▀▀    ▀   ▄▄▄█ █    ▀▀▀ 	*/
.cc_ce-wrap-in_subtype{ top:441px; left:258px; text-shadow: 0 0 1px rgba(0,0,0,0.25); }
.cc_ce-in_subtype{ width:200px; }
.cc_ce-wrap-in_subtype.cc_ce-ci { left:268px; }
.cc_ce-in_subtype.cc_ce-ci { width:190px; }

.cc_ce-wrap-in_subtype.cc_ce-frame-texttoken { top: 526px; }
.cc_ce-wrap-in_subtype.cc_ce-frame-gamemarker { display:none; }

.cc_ce-wrap-in_subtype.cc_ce-frame-pw2 { top: 390px; }

.cc_ce-wrap-in_subtype.cc_ce-frame-landscape { top: 302px; left: 375px; width: 302px; }
.cc_ce-in_subtype.cc_ce-frame-landscape { width: 290px; }

.cc_ce-wrap-in_subtype.cc_ce-frame-battle { top: 326px; left: 375px; width: 302px; }
.cc_ce-in_subtype.cc_ce-frame-battle { width: 290px; }

#cc_ce-wrap-in_subtype-left.cc_ce-frame-split { top: 422px; left: 320px; }
#cc_ce-wrap-in_subtype-right.cc_ce-frame-split { top: 422px; left: 263px; }
.cc_ce-in_subtype.cc_ce-frame-split { font-size: 22px; width:150px; }

#cc_ce-wrap-in_subtype-left.cc_ce-frame-fuse { top: 422px; left: 320px; }
#cc_ce-wrap-in_subtype-right.cc_ce-frame-fuse { top: 422px; left: 263px; }
.cc_ce-in_subtype.cc_ce-frame-fuse { font-size: 22px; width:150px; }

#cc_ce-wrap-in_subtype-left.cc_ce-frame-semisplit { top: 422px; left: 255px; }
#cc_ce-wrap-in_subtype-right.cc_ce-frame-semisplit { top: 422px; left: 198px; }
.cc_ce-in_subtype.cc_ce-frame-semisplit { font-size: 22px; width:135px; }

.cc_ce-wrap-in_subtype.cc_ce-frame-saga { top: 658px; }

#cc_ce-wrap-in_subtype-left.cc_ce-frame-aftermath { top: 271px; }
#cc_ce-wrap-in_subtype-right.cc_ce-frame-aftermath { top: 364px; left:208px; }
#cc_ce-in_subtype-right.cc_ce-frame-aftermath { font-size:28px; width:138px; }
#cc_ce-wrap-in_subtype-right.cc_ce-frame-aftermath.cc_ce-ci { left:238px; }
#cc_ce-in_subtype-right.cc_ce-frame-fuse.cc_ce-ci { width: 120px; }


	
/*	█▀▀█ █▀▀█ █▀▀█ ▀█▀ ▀▀█▀▀ █  █ 
 	█▄▄▀ █▄▄█ █▄▄▀  █    █   █▄▄█ 
	▀ ▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀   ▀   ▄▄▄█ 	*/
.cc_ce-wrap-in_rarity { top:441px; left:470px; }
.cc_ce-in_rarity { width:36px; -webkit-appearance:button; height:26px; border-radius:4px; }

.cc_ce-wrap-in_rarity.cc_ce-frame-texttoken { top: 526px; }
.cc_ce-wrap-in_rarity.cc_ce-frame-pw2 { top: 390px; }
.cc_ce-wrap-in_rarity.cc_ce-frame-landscape { top: 302px; left: 690px; }
.cc_ce-wrap-in_rarity.cc_ce-frame-battle { top: 326px; left: 680px; }

#cc_ce-wrap-in_rarity-left.cc_ce-frame-split { top: 426px; left: 486px; }
#cc_ce-wrap-in_rarity-right.cc_ce-frame-split { top: 426px; left: 429px; }

#cc_ce-wrap-in_rarity-left.cc_ce-frame-fuse { top: 426px; left: 486px; }
#cc_ce-wrap-in_rarity-right.cc_ce-frame-fuse { top: 426px; left: 429px; }

#cc_ce-wrap-in_rarity-left.cc_ce-frame-semisplit {	display: none; }
#cc_ce-wrap-in_rarity-right.cc_ce-frame-semisplit { top: 68px; left: 435px; }


.cc_ce-wrap-in_rarity.cc_ce-frame-saga { top: 658px; }

#cc_ce-wrap-in_rarity-left.cc_ce-frame-aftermath { top: 271px; }
#cc_ce-wrap-in_rarity-right.cc_ce-frame-aftermath { display:none; }



/*	█▀▀ █▀▀█ █▀▀█ █▀▀▄ ▀▀█▀▀ █▀▀ █ █ ▀▀█▀▀ 
 	█   █▄▄█ █▄▄▀ █  █   █   █▀▀ ▄▀▄   █   
	▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀    ▀   ▀▀▀ ▀ ▀   ▀   	*/
.cc_ce-wrap-in_cardtext { top:484px; left:45px;}
.cc_ce-in_cardtext-normal { width:452px; height:128px; max-height: 128px;}

.cc_ce-wrap-in_cardtext.cc_ce-frame-texttoken { top:568px;; }
.cc_ce-in_cardtext-normal.cc_ce-frame-texttoken { height:60px; max-height: 60px;}

.cc_ce-cardtext_formatted.cc_ce-frame-gamemarker { color: white; }
.cc_ce-cardtext_formatted.cc_ce-frame-borderless { color: white; }

.cc_ce-wrap-in_cardtext.cc_ce-frame-pw { left: 50px; }
.cc_ce-in_cardtext-pw { width: 420px; height: 62px; }

.cc_ce-wrap-in_cardtext.cc_ce-frame-pw2 { top:434px; }
.cc_ce-in_cardtext-pw2 { width: 420px; height: 58px; }

.cc_ce-cardtext.cc_ce-in_cardtext-split { width: 408px; height: 160px; max-height:160px; font-size:24px;}
.cc_ce-cardtext_formatted.cc_ce-frame-split { font-size:24px; }
#cc_ce-wrap-in_cardtext-left.cc_ce-frame-split { left: 105px; top: 468px; }
#cc_ce-wrap-in_cardtext-right.cc_ce-frame-split { left: 48px; top: 468px; }

.cc_ce-cardtext.cc_ce-in_cardtext-fuse { width: 408px; height: 175px; max-height:170px; font-size:24px;}
.cc_ce-cardtext_formatted.cc_ce-frame-fuse { font-size:24px; }
#cc_ce-wrap-in_cardtext-left.cc_ce-frame-fuse { left: 105px; top: 468px; }
#cc_ce-wrap-in_cardtext-right.cc_ce-frame-fuse { left: 54px; top: 468px; }

.cc_ce-cardtext.cc_ce-in_cardtext-semisplit { width: 408px; height: 215px; max-height:170px; font-size:24px;}
.cc_ce-cardtext_formatted.cc_ce-frame-semisplit { font-size:24px; }
#cc_ce-wrap-in_cardtext-left.cc_ce-frame-semisplit { left: 105px; top: 468px; }
#cc_ce-wrap-in_cardtext-right.cc_ce-frame-semisplit { left: 54px; top: 468px; }

.cc_ce-wrap-in_cardtext.cc_ce-frame-saga { top: 220px; left: 60px; text-align: left; }
.cc_ce-cardtext.cc_ce-in_cardtext-saga { width: 209px; height: 88px; margin-bottom:1px; }
.cc_ce-cardtext_saga-wrap { position: relative; }

#cc_ce-in_cardtext-aftermath-left { width: 456px; height: 60px; max-height:60px; }
#cc_ce-wrap-in_cardtext-left.cc_ce-frame-aftermath { top: 311px; }
#cc_ce-in_cardtext-aftermath-right { width: 368px; height: 222px; max-height:222px;  font-size:24px; }
#cc_ce-wrap-in_cardtext-right.cc_ce-frame-aftermath { left: 26px; top: 424px; }
#cc_ce-wrap-in_cardtext-right.cc_ce-frame-aftermath > .cc_ce-cardtext_formatted { font-size:28px; }

.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-top { top: 340px; left: 75px; width: 650px; }
.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-top > .cc_ce-cardtext.cc_ce-frame-landscape { width: 645px; height: 25px; max-height: 25px; }
.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-left { top: 372px; left: 75px; width: 320px; }
.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-left > .cc_ce-cardtext.cc_ce-frame-landscape { width: 315px; height: 95px; max-height: 95px; }
.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-right { top: 372px; left: 405px; width: 320px; }
.cc_ce-wrap-in_landscape_text.cc_ce-wrap-in_landscape_text-right > .cc_ce-cardtext.cc_ce-frame-landscape { width: 315px; height: 95px; max-height: 95px; }
.cc_ce-cardtext_formatted.cc_ce-frame-landscape { white-space: break-spaces !important; }

.cc_ce-wrap-in_battle_text { top: 370px; left: 97px; width: 615px; }
.cc_ce-wrap-in_battle_text > .cc_ce-cardtext.cc_ce-frame-battle { width: 610px; height: 95px; max-height: 95px; }


/*	█▀▀ █   █▀▀█ ▀█ █▀ █▀▀█ █▀▀█ 
 	█▀▀ █   █▄▄█  █▄█  █  █ █▄▄▀ 
	▀   ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀ 	*/
.cc_ce-wrap-in_flavor { top:620px; left:45px; }
.cc_ce-in_flavor-normal { width:452px; height:55px; resize:none; max-height: 55px; background: transparent;}

.cc_ce-wrap-in_flavor.cc_ce-frame-texttoken { top:636px; }
.cc_ce-in_flavor-normal.cc_ce-frame-texttoken { height:48px; max-height: 48px;}

#cc_ce-wrap-in_flavor-right.cc_ce-frame-split  { top: 635px; left: 48px; }
#cc_ce-wrap-in_flavor-left.cc_ce-frame-split  { top: 635px; left: 105px; }
.cc_ce-cardtext.cc_ce-in_flavor-split { width:408px; height:90px; max-height:90px; font-size:24px; }


#cc_ce-wrap-in_flavor-right.cc_ce-frame-fuse  { top: 650px; left: 54px; }
#cc_ce-wrap-in_flavor-left.cc_ce-frame-fuse  { top: 650px; left: 105px; }
.cc_ce-cardtext.cc_ce-in_flavor-fuse { width:408px; height:30px; max-height:30px; font-size:24px; }

#cc_ce-wrap-in_flavor-right.cc_ce-frame-semisplit  { top: 650px; left: 54px; }
#cc_ce-wrap-in_flavor-left.cc_ce-frame-semisplit  { top: 650px; left: 105px; }
.cc_ce-cardtext.cc_ce-in_flavor-semisplit { width:408px; height:70px; max-height:70px; font-size:24px; }

#cc_ce-in_flavor-aftermath-left { width: 375px; height: 22px; max-height:22px; }
#cc_ce-wrap-in_flavor-left.cc_ce-frame-aftermath { top: 379px; }
#cc_ce-in_flavor-aftermath-right { width: 368px; height: 47px; max-height:48px; font-size:24px;  }
#cc_ce-wrap-in_flavor-right.cc_ce-frame-aftermath { left: 26px; top: 656px; }
#cc_ce-wrap-in_flavor-right.cc_ce-frame-aftermath > .cc_ce-cardtext_formatted { font-size:24px; }

.cc_ce-wrap-in_flavor.cc_ce-frame-landscape { top: 475px; left: 75px; width: 650px; }
.cc_ce-in_flavor-normal.cc_ce-frame-landscape { width: 645px; height: 45px; max-height: 45px; }

.cc_ce-wrap-in_flavor.cc_ce-frame-battle { top: 470px; left: 97px; width: 615px; }
.cc_ce-in_flavor-normal.cc_ce-frame-battle { width: 610px; height: 45px; max-height: 45px; }


/*	█▀▀█ ▀▀█▀▀    █▀▀▄ █▀▀█ █ █ 
 	█▄▄█   █      █▀▀▄ █  █ ▄▀▄ 
	█      ▀      ▀▀▀  ▀▀▀▀ ▀ ▀ 	*/
.cc_ce-wrap-pt { top: 695px; left: 440px; }
.cc_ce-wrap-pt.cc_ce-frame-pw , .cc_ce-wrap-pt.cc_ce-frame-pw2 { top: 677px; width: 83px; height:52px; background-size:contain;}
.cc_ce-in_pow { width:20px; text-align:center; }
.cc_ce-in_tou { width:20px; text-align:center; }

.cc_ce-in_loyalty { width:26px; color:white; margin-top:15px; text-align:center;}
.cc_ce-wrap-pt .cc_ce-frame-pw { top: 680px; left: 430px; width: 91px; height: 57px; }
.cc_ce-in_loyalty { width: 2em; margin-top: 14px; text-align: center; background-color: #333; color: white; }

#cc_ce-frame-pt-left.cc_ce-frame-split { top: 698px; left: 430px; width: 112px; height: 70px; background-size: contain; }
#cc_ce-frame-pt-right.cc_ce-frame-split { top: 698px; left: 375px; width: 112px; height: 70px; background-size: contain; }

#cc_ce-wrap-pt-left.cc_ce-frame-split { top: 714px; left: 454px; font-size: 20px; }
#cc_ce-wrap-pt-right.cc_ce-frame-split { top: 714px; left: 400px; font-size: 20px; }
#cc_ce-wrap-pt-left.cc_ce-frame-split > .cc_ce-input , #cc_ce-wrap-pt-right.cc_ce-frame-split > .cc_ce-input { font-size:20px; }

#cc_ce-frame-pt-left.cc_ce-frame-aftermath { top: 378px; bottom: auto; height: 47px; } 
#cc_ce-wrap-pt-left.cc_ce-frame-aftermath { top: 384px; }

.cc_ce-wrap-pt.cc_ce-frame-battle  { top: 468px; left: 687px; width: 70px; height: 70px; z-index: 2; }
.cc_ce-in_defense , #cc_ce-in_loyalty-right.cc_ce-in_defense { width: 21px; margin: 22px 0; text-align: center; font-size: 20px; background: transparent; color: white; }


/*	█▀▀ █▀▀█ █▄  █ ▀▀█▀▀ █▀▀█ █▀▀█ █   █▀▀ 
 	█   █  █ █▀█▄█   █   █▄▄▀ █  █ █   ▀▀█ 
	▀▀▀ ▀▀▀▀ ▀  ▀▀   ▀   ▀ ▀▀ ▀▀▀▀ ▀▀▀ ▀▀▀ 	*/
.cc_ce-wrap-control  { z-index: 5; cursor: pointer; box-shadow: 2px 2px 2px black; top: 120px; left: -23px; background: radial-gradient(at top left, #f5f5f5 0%,#c3c3c3 50%,#b1b1b1 51%,#ededed 100%); border-radius: 12px; display: block; width: 60px; height: 60px; font-size: 47px; border: 1px solid #555; color: black; text-shadow: 1px 1px white; }
.cc_ce-wrap-control-left { left: -10px; }
.cc_ce-wrap-control-right { right: -8px; left: auto; }
.cc_ce-addart_button { border-width: 1px; border-radius: 25%; font-size: 30px; width: 60px; height: 60px; text-shadow: 1px 1px 1px black; background: radial-gradient(at top left, rgba(245,245,245,0.6) 0%,rgba(195,195,195,0.6) 50%,rgba(177,177,177,0.6) 51%,rgba(237,237,237,0.6) 100%); color: white; opacity: 0.75; outline-width: 0 !important; }
.cc_ce-addart { top: 240px; left: 245px; position: absolute; z-index: 3; }
.cc_ce-addart.cc_ce-frame-saga { left: 370px; top: 110px; }
.cc_ce-addart.cc_ce-frame-aftermath { top:140px; }
.cc_ce-frame-aftermath.cc_ce-addart-right { left: 180px; top: 200px; }

.cc_ce-addart.cc_ce-frame-semisplit.cc_ce-addart-right { display: none; }

.cc_ce-wrap-control.cc_ce-frame-landscape , .cc_ce-wrap-control.cc_ce-frame-battle  { left: 3px; top: 80px; }
.cc_ce-addart.cc_ce-frame-landscape , .cc_ce-addart.cc_ce-frame-battle { top: 150px; left: 375px; }
.cc_ce-frame-landscape .cc_ce-manage-artist, .cc_ce-frame-battle .cc_ce-manage-artist { top: 280px; }
.cc_ce-frame-landscape .cc_ce-manage-art   , .cc_ce-frame-battle .cc_ce-manage-art { top: 145px; }
.cc_ce-frame-landscape .cc_ce-manage-style , .cc_ce-frame-battle .cc_ce-manage-style{ top: 5px; }
.cc_ce-frame-landscape .cc_ce-manage-frame , .cc_ce-frame-battle .cc_ce-manage-frame { top: 230px; }


/*	▀█▀ █▄  █    █▀▀ █   █▀▀█ █▀▀ █▀▀ █▀▀ █▀▀ 
 	 █  █▀█▄█    █   █   █▄▄█ ▀▀█ ▀▀█ █▀▀ ▀▀█ 
	▀▀▀ ▀  ▀▀    ▀▀▀ ▀▀▀ ▀  ▀ ▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀ 	*/
.cc_ce-in_name.cc_ce-dark , .cc_ce-in_mana.cc_ce-dark , .cc_ce-in_type.cc_ce-dark , .cc_ce-in_subtype.cc_ce-dark , .cc_ce-in_pow.cc_ce-dark , .cc_ce-in_tou.cc_ce-dark  { color:white; background-color:rgba(0,0,0,0.2); }


/*	█▀▀ █▀▀█ █   █▀▀█ █▀▀█    ▀█▀ █▄  █ █▀▀▄ ▀█▀ █▀▀ █▀▀█ ▀▀█▀▀ █▀▀█ █▀▀█ 
 	█   █  █ █   █  █ █▄▄▀     █  █▀█▄█ █  █  █  █   █▄▄█   █   █  █ █▄▄▀ 
	▀▀▀ ▀▀▀▀ ▀▀▀ ▀▀▀▀ ▀ ▀▀    ▀▀▀ ▀  ▀▀ ▀▀▀  ▀▀▀ ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀ 	*/
.cc_ce-frame-ci_marker { top: 442px; left: 40px; width: 26px; height: 26px; background-position: center center; background-repeat: no-repeat; background-size: contain; }
.cc_ce-color_indicator-select { position: absolute; top: 440px; left: 40px; width: 24px; height: 26px; cursor: pointer; z-index: 1; display:none;}
.cc_ce-color_indicator-select.cc_ce-ci { display:block; }
.cc_ce-color_indicator-select.selected > .cc_ce-color_indicator-list_wrap { display: block; }
.cc_ce-color_indicator-select::before { content: "\f040"; font: normal normal normal 18px/1 FontAwesome; color: #FFF; text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black; position: absolute; top: -5px; left: -5px; z-index: 2; pointer-events: none; transform: scaleX(-1); }
.cc_ce-color_indicator-list_wrap { display: none; width: 80px; margin-top: 26px; text-align: left; background: linear-gradient(to bottom right, #ccc,#eee,#ccc); padding: 5px; border-radius: 0 5px 5px 5px; margin: 26px 0 0 5px; border: 1px solid black; }
.cc_ce-color_indicator-list_wrap::before { content: ""; position: absolute; top: 19px; left: 5px; border-left: 8px solid transparent;border-right: 8px solid transparent; border-bottom: 8px solid #ccc; z-index: 3; }
.cc_ce-color_indicator-list_wrap::after { content: ""; position: absolute; top: 18px; left: 5px; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #000; z-index: 2; }

.cc_ce-frame-ci_marker.cc_ce-frame-pw2 { top: 390px }
.cc_ce-color_indicator-select.cc_ce-frame-pw2 { top: 388px }

.cc_ce-color_indicator-select.cc_ce-frame-battle { left: 91px; top: 324px; }
.cc_ce-frame-ci_marker.cc_ce-frame-battle { left: 95px; top: 325px; }

.cc_ce-frame-ci_marker.cc_ce-frame-saga { top: 658px; }
.cc_ce-color_indicator-select.cc_ce-frame-saga { top: 656px }
.cc_ce-color_indicator-select.cc_ce-frame-saga > .cc_ce-color_indicator-list_wrap { top:auto; bottom: 20px; border-radius: 5px 5px 5px 0; position:absolute; }
.cc_ce-color_indicator-select.cc_ce-frame-saga > .cc_ce-color_indicator-list_wrap::before { top: auto; bottom:-7px; left:0; border-bottom: none; border-top: 8px solid #eee; }
.cc_ce-color_indicator-select.cc_ce-frame-saga > .cc_ce-color_indicator-list_wrap::after { top: auto; bottom:-8px; left: 0; border-bottom: none; border-top: 8px solid #000; }

#cc_ce-frame-ci_marker-left.cc_ce-frame-split { top: 425px; left: 100px; }
#cc_ce-frame-ci_marker-right.cc_ce-frame-split { top: 425px; left: 45px; }
#cc_ce-color_indicator-select-left.cc_ce-frame-split { top: 425px; left: 100px; }
#cc_ce-color_indicator-select-right.cc_ce-frame-split { top: 425px; left: 45px; }

#cc_ce-color_indicator-select-left.cc_ce-frame-fuse { top: 425px; left: 100px; }
#cc_ce-color_indicator-select-right.cc_ce-frame-fuse { top: 425px; left: 45px; }
#cc_ce-frame-ci_marker-left.cc_ce-frame-fuse { top: 425px; left: 100px; }
#cc_ce-frame-ci_marker-right.cc_ce-frame-fuse { top: 425px; left: 50px; }

#cc_ce-color_indicator-select-left.cc_ce-frame-semisplit { top: 425px; left: 100px; }
#cc_ce-color_indicator-select-right.cc_ce-frame-semisplit { top: 425px; left: 45px; }
#cc_ce-frame-ci_marker-left.cc_ce-frame-semisplit { top: 425px; left: 100px; }
#cc_ce-frame-ci_marker-right.cc_ce-frame-semisplit { top: 425px; left: 50px; }

#cc_ce-color_indicator-select-left.cc_ce-frame-aftermath { top: 270px; }
#cc_ce-frame-ci_marker-left.cc_ce-frame-aftermath { top: 270px; }
#cc_ce-color_indicator-select-right.cc_ce-frame-aftermath { top: 368px; left: 26px;  width:30px; height:30px; }
#cc_ce-frame-ci_marker-right.cc_ce-frame-aftermath { top: 369px; left: 27px; width:32px; height:32px; }



/*	█   █ █▀▀█ ▀▀█▀▀ █▀▀ █▀▀█ █▀▄▀█ █▀▀█ █▀▀█ █ █ 
 	█▄█▄█ █▄▄█   █   █▀▀ █▄▄▀ █ ▀ █ █▄▄█ █▄▄▀ █▀▄ 
	 ▀ ▀  ▀  ▀   ▀   ▀▀▀ ▀ ▀▀ ▀   ▀ ▀  ▀ ▀ ▀▀ ▀ ▀ 	*/
.cc_ce-frame-watermark { top:469px; left:19px; right:31px; bottom:61px; mask-size: 80%; mask-repeat: no-repeat; mask-position: center; }
#cc_ce-frame-watermark-left.cc_ce-frame-split { top: 469px; left: 109px; right: 31px; bottom: 41px; mask-size: 120%; mask-repeat: no-repeat; mask-position: center; }
#cc_ce-frame-watermark-right.cc_ce-frame-split { top: 469px; left: 48px; right: 60px; bottom: 41px; mask-size: 120%; mask-repeat: no-repeat; mask-position: center; } 
.cc_ce-frame-watermark.cc_ce-frame-saga { top: 300px; left: -57px; transform: rotate(90deg); width: 450px; height: 220px; }
.cc_ce-frame-watermark.cc_ce-frame-landscape { top: 345px; height: 173px; left: 75px; right: 40px; }
.cc_ce-frame-watermark.cc_ce-frame-battle { top: 345px; height: 173px; left: 75px; right: 40px; }
/*
==========================================================================================================
	█▀▀ █  █ █▀▀ █▀▀    █▀▀ █▀▀█ █▀▀█ █▀▀▄ █▀▀ 
 	█▀▀ █  █ ▀▀█ █▀▀    █   █▄▄█ █▄▄▀ █  █ ▀▀█ 
	▀   ▀▀▀▀ ▀▀▀ ▀▀▀    ▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀  ▀▀▀ 
==========================================================================================================
*/

#cc_ce-wrap-in_fuse { top: 700px; right: 65px; width: 918px; }
.cc_ce-frame.cc_ce-frame-fusepins { width: 25px; background-position:top left; background-size:  528px 770px; }
.cc_ce-frame.cc_ce-frame-fusetwins { width: 25px; background-position:top left; background-size:  528px 770px; }
#cc_ce-in_fuse { font-size:24px; width:910px; }

/*
==========================================================================================================
	█▀▀█ █   █▀▀█ █▄  █ █▀▀ █▀▀ █   █ █▀▀█ █   █ █ █▀▀ █▀▀█ █▀▀ 
 	█▄▄█ █   █▄▄█ █▀█▄█ █▀▀ ▀▀█ █▄█▄█ █▄▄█ █   █▀▄ █▀▀ █▄▄▀ ▀▀█ 
	█    ▀▀▀ ▀  ▀ ▀  ▀▀ ▀▀▀ ▀▀▀  ▀ ▀  ▀  ▀ ▀▀▀ ▀ ▀ ▀▀▀ ▀ ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-cardtext_pw-wrap { width:426px; margin-left:30px; position:relative;}
.cc_ce-pw_ability-wrap { position: absolute; left: -65px; top: -3px; width: 70px; height: 55px; background-size: contain; background-position: center center; background-repeat: no-repeat; }
.cc_ce-pw_ability-wrap.pw_sym_up { background-position: center 0px; } 
.cc_ce-pw_ability-wrap.pw_sym_down { background-position: center 5px; }
.cc_ce-pw_ability-wrap.pw_sym_static { background-position: center 3px; }
.cc_ce-pw_ability-wrap.pw_sym_blank { background-position: center 3px; }
.cc_ce-in_pw_ability { width: 26px; color: white; margin-top: 11px; text-align:center;}
.cc_ce-frame-pw-tall_img { width: 485px; height: 640px; background: transparent none center center / cover no-repeat; left: 35px; top: 70px; }



/*
==========================================================================================================
	█▀▀▀ █▀▀█ █▀▄▀█ █▀▀    █▀▄▀█ █▀▀█ █▀▀█ █ █ █▀▀ █▀▀█ █▀▀ 
 	█ ▀█ █▄▄█ █ ▀ █ █▀▀    █ ▀ █ █▄▄█ █▄▄▀ █▀▄ █▀▀ █▄▄▀ ▀▀█ 
	▀▀▀▀ ▀  ▀ ▀   ▀ ▀▀▀    ▀   ▀ ▀  ▀ ▀ ▀▀ ▀ ▀ ▀▀▀ ▀ ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-frame-ci_marker.cc_ce-frame-gamemarker { display: none; }
#cc_ce-frame-back.cc_ce-frame-gamemarker { background-image: none !important; background-color: #444; }



/*
==========================================================================================================
	▀▀█▀▀ █▀▀ █ █ ▀▀█▀▀    ▀▀█▀▀ █▀▀█ █ █ █▀▀ █▄  █ █▀▀ 
 	  █   █▀▀ ▄▀▄   █        █   █  █ █▀▄ █▀▀ █▀█▄█ ▀▀█ 
	  ▀   ▀▀▀ ▀ ▀   ▀        ▀   ▀▀▀▀ ▀ ▀ ▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-frame-ci_marker.cc_ce-frame-texttoken { display: none; }
#cc_ce-frame-back.cc_ce-frame-texttoken { background-image: none !important; background-color: #444; }



/*
==========================================================================================================
	█▀▀▄ █▀▀ █▀▀    █▀▀ █▀▀█ █▀▀█ █▀▀▄ █▀▀ 
 	█  █ █▀▀ █      █   █▄▄█ █▄▄▀ █  █ ▀▀█ 
	▀▀▀  ▀   ▀▀▀    ▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀  ▀▀▀ 
==========================================================================================================
*/


#cc_ce-wrap-in_mana-dfc-left , #cc_ce-wrap-in_mana-dfc-right { top:44px; left:380px; }

#cc_ce-wrap-in_flavor-dfc-left , #cc_ce-wrap-in_flavor-dfc-right { top:620px; left:45px; }
#cc_ce-in_flavor-dfc-left { width:425px; height:55px; resize:none; max-height: 55px;}
#cc_ce-in_flavor-dfc-right { width:452px; height:55px; resize:none; max-height: 55px;}

#cc_ce-wrap-in_cardtext-dfc-left , #cc_ce-wrap-in_cardtext-dfc-right{ top:484px; left:45px; }
#cc_ce-in_cardtext-dfc-left , #cc_ce-in_cardtext-dfc-right { width:452px; height:128px; resize:none; max-height: 128px;}
#cc_ce-wrap-in_rarity-dfc-left , #cc_ce-wrap-in_rarity-dfc-right { top:441px; left:470px; }
#cc_ce-wrap-in_type-dfc-left , #cc_ce-wrap-in_type-dfc-right { left:45px; top:441px; text-shadow: 0 0 1px rgba(0,0,0,0.25); }
#cc_ce-wrap-in_subtype-dfc-left , #cc_ce-wrap-in_subtype-dfc-right { top:441px; left:258px; text-shadow: 0 0 1px rgba(0,0,0,0.25); }
#cc_ce-in_rarity-dfc-left , #cc_ce-in_rarity-dfc-right { width:36px; -webkit-appearance:button; height:26px; border-radius:4px; }

#cc_ce-wrap-in_dfc { top: 700px; left: 100px; right: 60px; }

.cc_ce-frame-pt-dfc-left , .cc_ce-frame-pt-dfc-right { top:684px; left:421px; right:31px; bottom:34px; }
.cc_ce-frame-textbox-dfc-left { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/dfc-day.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/dfc-day.png'); -webkit-mask-size:100%;}
.cc_ce-frame-textbox-dfc-right { mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/mask.png'); mask-size:100%; -webkit-mask-image:url('https://www.mtgnexus.com/img/render/textbox/masks/mask.png'); -webkit-mask-size:100%;}

#cc_ce-frame-dfc-extra-text { top: 648px; left: 475px; right: 30px; bottom: 95px; font-size:19px; }
#cc_ce-frame-dfc-symbol-select { width: 45px; -webkit-appearance: button; height: 45px; position: absolute; top: 35px; left: 30px; border-radius: 100%; }

.cc_ce-frame-dfc-symbol { height: 83px; width: 83px; position: absolute; top: 0; left: 0; background-size: contain; z-index: 2; pointer-events: none; }

#cc_ce-frame-dfc-symbol-select.cc_ce-frame-battle { top: 26px; left: 87px; }
.cc_ce-frame-dfc-symbol.cc_ce-frame-battle { top: -10px; left: 56px; }

.cc_ce-frame-dfc-symbol.cc_ce-frame-saga { top:-3px; }
#cc_ce-frame-dfc-symbol-select.cc_ce-frame-saga { top:32px; }

#cc_ce-frame-dfc-symbol-select.cc_ce-frame-pw , #cc_ce-frame-dfc-symbol-select.cc_ce-frame-pw2 { top: 25px; left: 31px; }
.cc_ce-frame-dfc-symbol.cc_ce-frame-pw, .cc_ce-frame-dfc-symbol.cc_ce-frame-pw2 { top: -9px; left:1px; }



/*	█▀▀ █▀▀█ █▀▀▀ █▀▀█ 
 	▀▀█ █▄▄█ █ ▀█ █▄▄█ 
	▀▀▀ ▀  ▀ ▀▀▀▀ ▀  ▀ 	*/
.cc_ce-wrap-in_sagatext.cc_ce-frame-saga { top: 90px; left: 47px; }
#cc_ce-in_saga , #cc_ce-in_saga-left , #cc_ce-in_saga-right { width: 215px; height: 110px; }
.cc_ce-saga_ability-wrap { position: absolute; top: -7px; left: -45px; background-image: url('https://www.mtgnexus.com/img/render/extras/saga/counter-blank.png'); width: 50px; height: 48px; background-size: contain; text-align: center; padding-top: 12px; font-family: Verdana; }
.cc_ce-saga_ability-checkbox { display:none;  }
.cc_ce-saga_ability-label { letter-spacing: -1px; transition:0.6s; display: inline-block; width: 15px; border-radius: 4px; border: 1px solid #777; text-align: center; margin: 1px -1px 1px -1px; font-size: 12px; height: 15px; background-color: #333; color:white; }
.cc_ce-saga_ability-label.selected { border-color: #eee #333 #333 #eee; background: radial-gradient(at top left, #f5f5f5 0%,#c3c3c3 50%,#b1b1b1 51%,#ededed 100%); color: black; }
.cc_ce-saga_ability-label.disabled { background-color: #777;	 color:#aaa; opacity: 0.2; }
.cc_ce-wrap-in_cardtext > .cc_ce-cardtext_saga-wrap:nth-of-type(n+4) > .cc_ce-cardtext.cc_ce-in_cardtext-saga { height: 63px; }
.cc_ce-wrap-saga_auto { position: absolute; top: 185px; left: 208px; background: rgba(255,255,255,0.35); padding: 1px 1px 2px 2px; z-index: 1; border-radius: 3px 0 3px 0; width: 55px; }


/*	█▀▀ █▀▀ █▀▄▀█ ▀█▀ █▀▀ █▀▀█ █   ▀█▀ ▀▀█▀▀ 
 	▀▀█ █▀▀ █ ▀ █  █  ▀▀█ █▄▄█ █    █    █   
	▀▀▀ ▀▀▀ ▀   ▀ ▀▀▀ ▀▀▀ █    ▀▀▀ ▀▀▀   ▀   	*/

.cc_ce-frame-image-preview-black-semisplit { position: absolute; top: 119px; height: 292px; left: 110px; right: -471px; background: black; z-index: 2; }
.cc_ce-frame.cc_ce-frame-semisplitpins { width: 50px; background-position: top left;  background-size: 528px 770px;}
.cc_ce-frame.cc_ce-frame-semisplittwins { width: 50px; background-position: top left; background-size: 528px 770px; }

.cc_ce-frame-landscape > .cc_ce-frame-img-preview { position: absolute; left: 68px; width: 660px; top: 82px; height: 210px; }
.cc_ce-frame-battle > .cc_ce-frame-img-preview { position: absolute; left: 60px; width: 690px; top: 20px; height: 505px; }

/*	█▀▀▄ █▀▀█ █▀▀█ █▀▀▄ █▀▀ █▀▀█ █   █▀▀ █▀▀ █▀▀ 
 	█▀▀▄ █  █ █▄▄▀ █  █ █▀▀ █▄▄▀ █   █▀▀ ▀▀█ ▀▀█ 
	▀▀▀  ▀▀▀▀ ▀ ▀▀ ▀▀▀  ▀▀▀ ▀ ▀▀ ▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀ 	*/
#cc_ce-frame-back.cc_ce-frame-borderless , #cc_ce-frame-back-right.cc_ce-frame-borderless , #cc_ce-frame-back-left.cc_ce-frame-borderless { display: none; }
.cc_ce-frame-borderless.cc_ce-frame-dfc-symbols { display: none; }


/*
==========================================================================================================
	█▀▀ █▀▀ ▀▀█▀▀    █▀▀ █▀▀█ █▀▀ █▀▀█ ▀▀█▀▀ █▀▀█ █▀▀█ 
 	▀▀█ █▀▀   █      █   █▄▄▀ █▀▀ █▄▄█   █   █  █ █▄▄▀ 
	▀▀▀ ▀▀▀   ▀      ▀▀▀ ▀ ▀▀ ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀ 
==========================================================================================================
*/
.cc_se-group { width: 500px; margin: auto; box-shadow: -1px -1px 2px black, 1px 1px 2px black; linear-gradient(to bottom right,#ddd,#fff,#ddd); border-radius: 12px; padding: 10px; text-align: center; font-size: 16px; }
.cc_se-header { margin: -10px -10px 5px -10px; padding: 5px 0 0 0; color: white; border-radius: 10px 10px 0 0; }
.cc_se-logo-preview { height: 160px; width: 400px; margin: auto; }
.cc_se-logo-text { margin: 0; font-family: "Russo One"; font-size: 30px; text-shadow: 1px 1px 0 white, 1px -1px 0 white, -1px 1px white, -1px -1px white; }

.cc_se-backdrop-preview { width: 500px; height: 125px; margin: auto; background-position: center center; background-size: cover; }
.cc_se-symbol-choice { width: 63px; display: inline-block; border-radius: 10px; border: 1px solid #aaa; padding: 4px 4px 4px 1px; margin: 5px; cursor: pointer; background: linear-gradient(to bottom right,#ccc,#ddd,#ccc); }
.cc_se-symbol-preview { font-size: 40px; line-height: 0; }


/*
==========================================================================================================
	▀█▀ █▀▀ █▀▀█ █▄  █ █▀▀ 
 	 █  █   █  █ █▀█▄█ ▀▀█ 
	▀▀▀ ▀▀▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cci { background-size:contain; background-position:center center; position:relative; background-repeat:no-repeat; }
.cci-edit:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; background-repeat:no-repeat; background-size:contain; background-position:center center; background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-edit.svg'); }
.cci-new:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; background-repeat:no-repeat; background-size:contain; background-position:center center; background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-new.svg'); }
.cci-info { background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-info.svg'); }
.cci-lore { background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-lore.svg'); }
.cci-card { background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-card.svg'); }
.cci-cycle { background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-cycle.svg'); }
.cci-set { background-image: url('https://www.mtgnexus.com/img/creator/icons/cci-set.svg'); }
.cci-icon { position: absolute; font-size: 32px; z-index: 2; width: 40px; height: 40px; background: white; border-radius: 100%; border: 1px solid black; left: 50%; margin-left: -20px; bottom: 20px; box-shadow: 0 2px 3px black; }
/*
==========================================================================================================
	█▀▀ █▀▀█ █▄  █ ▀█ █▀ █▀▀█ █▀▀ 
 	█   █▄▄█ █▀█▄█  █▄█  █▄▄█ ▀▀█ 
	▀▀▀ ▀  ▀ ▀  ▀▀   ▀   ▀  ▀ ▀▀▀ 
==========================================================================================================
*/
.cc_ce-visibility-wrap {
	opacity:0;
	transition: opacity 1s;
}
.cc_ce-canvas-wrap {
	width: 100%;
	height: 700px;
	overflow: hidden;
	margin: auto;
	position: relative;
	padding-top: 2px;
	background: white url('/images/blankback.jpg') bottom center no-repeat;
}
.cc_ce-pane_wrap-landscape > .cc_ce-canvas-wrap {
	scale: 0.77;
	left: -11%;
	height: 500px;
}
.cc_ce-canvas-wrap > .canvas-container {
	transform: scale(0.5);
	transform-origin: top left;
}

.cc_ce-pane_wrap-wide > .cc_ce-canvas-wrap {
	background: white;
}

.cc_ce-canvas-controls {
	position: absolute;
	text-align: center;
	top: 0;
	left: 40px;
	right: 40px;
	height: 22px;
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
	z-index: 4;
	border-radius: 0 0 20px 20px;
	border: 1px solid #444;
	padding-top: 2px;
}
.cc_ce-canvas-controls::after {
	content: "";
	position: absolute;
	right: -5px;
	top: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 2px 0 0 4px;
	border-color: transparent transparent transparent #444;
}
.cc_ce-canvas-controls::before {
	content: "";
	position: absolute;
	left: -5px;
	top: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 2px 4px;
	border-color: transparent transparent #444 transparent;
}
.cc_ce-canvas-control-button {
	height: 20px;
	width: 26px;
	font-size: 14px;
	background: rgba(172,128,128,0.25);
	border-radius: 6px;
	border-width: 1px;
	padding: 0;
	box-shadow: -1px -1px 1px rgba(0,0,0,0.5), 1px 1px 1px rgba(255,255,255,0.5);
	border-color: #888;
	color: white;
	text-shadow: -1px -1px black;
}
.cc_ce-canvas-control-button:hover, .cc_ce-canvas-control-button.selected {
	background: linear-gradient(to bottom right, #aaa, #ddd);
	border-style: outset;
	color: black;
	text-shadow: 1px 1px white;
	border-color: #555;
}
.cc_ce-text-controls {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 3;
	background-color:rgba(0,0,0,0.01);
}
.cc_ce-text-control-bar {
	position: absolute;
	background: linear-gradient(to left,rgba(0,0,0,0.1),rgba(128,128,128,0.1));
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.cc_ce-text-control-bar::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: linear-gradient(to left,black,rgba(0,0,0,0.5) 10%, rgba(255,255,255,0.25));
}
.cc_ce-text-control-bar::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: linear-gradient(to left,black,rgba(0,0,0,0.5) 10%, rgba(255,255,255,0.25));
}
.cc_ce-text-control-button {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -21px;
	width: 20px;
	background: linear-gradient(to right, #000, #555 50%, #444 51%, #222 100%);
	border-radius: 0 3px 3px 0;
	box-shadow: -1px 0 2px rgba(0,0,0,0.25), 2px 2px 2px rgba(0,0,0,0.25);
	text-align: center;
	cursor: pointer;
	color: white;
	text-shadow: -1px -1px 1px black;
	border: 1px solid black;
}
.cc_ce-text-control-button:hover {
	background: linear-gradient(to right, #555, #999 50%, #888 51%, #555 100%);
	color: black;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
.cc_ce-text-control-icon {
	width: 16px;
	height:16px;
	padding: 0;
	color: white;
	text-shadow: -1px -1px black;
	font-size: 17px;
	text-align: center;
	margin:auto;
}
.cc_ce-text-controls-wrap {
	width: 28px;
	height: 75px;
	position: absolute;
	background: linear-gradient(to right, #000, #555 50%, #444 51%, #222 100%);
	border-radius: 20px;
	z-index: 5;
	text-align: center;
	display:none;
}
.cc_ce-text-controls-up {
	left: 1px;
	right: 1px;
	top: 1px;
	height: 22px;
	border-radius: 20px 20px 0 0;
	background: linear-gradient(to right, #222, #777 50%, #555 51%, #444 100%);
	position: absolute;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 1px rgba(255,255,255,0.5);
	border-color: #888;
	cursor: pointer;
}
.cc_ce-text-controls-up::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 9px 10px;
	border-color: transparent transparent white transparent;
	position: absolute;
	left: 3px;
	top: 6px;
}
.cc_ce-text-controls-down {
	left: 1px;
	right: 1px;
	bottom: 1px;
	height: 22px;
	border-radius: 0 0 20px 20px;
	background: linear-gradient(to right, #222, #777 50%, #555 51%, #444 100%);
	position: absolute;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 1px rgba(255,255,255,0.5);
	border-color: #888;
	cursor: pointer;
}
.cc_ce-text-controls-down::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 10px 0 10px;
	border-color: white transparent transparent transparent;
	position: absolute;
	left: 3px;
	top: 6px;
}
.cc_ce-text-controls-button {
	height: 20px;
	width: 24px;
	font-size: 14px;
	background: linear-gradient(to right, #222, #777 50%, #555 51%, #444 100%);
	border-radius: 2px;
	border-width: 1px;
	padding: 0;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 1px rgba(255,255,255,0.5);
	border-color: #888;
	color: white;
	text-shadow: -1px -1px black;
	margin: 28px auto;
	text-align: center;
}
.cc_ce-text-controls-button:hover, .cc_ce-text-controls-down:hover, .cc_ce-text-controls-up:hover {
	background: linear-gradient(to right, #556 0%,#99A 50%,#779 51%,#667 100%);
}
.cc_ce-text-control-board {
	display: none;
	z-index: 7;
	position: absolute;
	text-align: center;
	background: rgba(0,0,0,0.5);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.cc_ce-canvas-overlay {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: rgba(0,0,0,0.01);
	z-index:2;
}

.cc_ce-loading {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 50px;
	display: table-cell;
	background: transparent url('/images/loading.svg') center / contain no-repeat;
}


/*
==========================================================================================================
	█▀▀ █▀▀█ █▄  █ ▀▀█▀▀ █▀▀ 
 	█▀▀ █  █ █▀█▄█   █   ▀▀█ 
	▀   ▀▀▀▀ ▀  ▀▀   ▀   ▀▀▀ 
==========================================================================================================
*/
@font-face {
	font-family: 'NPlantin';
	src: url('https://www.mtgnexus.com/fonts/nplantin.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NPlantin';
	src: url('https://www.mtgnexus.com/fonts/nplantin-italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'MTGRuined';
	src: url('https://www.mtgnexus.com/fonts/mtgruined-24-11-01d.woff') format('woff2');
}